Subject: Re: [lojban] Re: [llg-members] Any possibility of moving these lists off Yahoo?

From: Björn Gohla <[email-masked]>
Date: Wed, 17 Apr 2002 18:34:08 +0200

On Tuesday 16 April 2002 10:21, Ted Reed wrote:
> Robin Lee Powell wrote:
> >On Mon, Apr 15, 2002 at 09:07:39PM -0400, Keith F. Lynch wrote:
> >>I plan to remove all Yahoo links from my bookmarks, unsubscribe
> >>
> >>>from all yahoogroups lists (including these two), add yahoo.com and
> >>
> >>yahoogroups.com to my spam filters, and demand that Yahoo remove
> >>all links to any of my pages. And write a (paper) letter to Yahoo,
> >>explaining why I am doing so, and why I am recommending to everyone
> >>I know that they also do so.
> >>
> >>It's my hope that all of you who hate spam, hypocricy, lies, and fraud
> >>will do the same. And that a new home can be found for these lists.
> >
> >I have already offered to host all lojban mail lists. People whined.
> >
> >-Robin
>
> Personally, I'd have no problem converting to lojban.org mailing lists,
> as long as we're all on the same page. Yahoo blows.

mee too ;) i mean, i would not mind indeed welcome changing to lojban.org and 
have wondered this has not been seriously considered before.

- -- 
Ever noticed something? Unix comes with compilers. 
Windows comes with Solitaire.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07